Bug 3157 - scrotWM, Small Dynamic Tiling Window Manager for X11
: scrotWM, Small Dynamic Tiling Window Manager for X11
Product: Mageia
Classification: Unclassified
Component: Backports
: 1
: All Linux
: Normal Severity: enhancement
: ---
Assigned To: Mageia Bug Squad
: http://www.peereboom.us/scrotwm/html/...
: X
  Show dependency treegraph
Reported: 2011-10-23 16:56 CEST by Brian Durant
Modified: 2012-12-02 14:36 CET (History)
2 users (show)

See Also:
Source RPM: scrotwm
Status comment:


Description Brian Durant 2011-10-23 16:56:53 CEST
scrotwm is a dynamic tiling manager.
Comment 1 Kamil Rytarowski 2011-10-27 01:38:49 CEST
I will try to import it into Cauldron
Comment 2 Kamil Rytarowski 2011-12-08 06:24:11 CET
OK the package is in SVN.

Please tell me if we need these pakages too...
 * dmenu: dynamic menu is a generic menu for X.
 * lsw: Lists the titles of all running X windows to stdout, similar to ls(1).
 * slock: Simple X display locker that locks the X session.
 * st: Simple terminal implementation for X.
 * sselp: Simple X selection printer that prints the X selection to stdout.
 * ssid: Simple setsid replacement.
 * swarp: Simple X warping tool to warp the mouse pointer to a given position.
 * tabbed: Simple generic tabbed fronted to xembed aware applications.
 * wmname: wmname prints/sets the window manager name property of the root
   window similar to how hostname(1) behaves.

I just used dmenu and slock with DWM.
Comment 3 Kamil Rytarowski 2011-12-17 16:02:30 CET
OK, It's working in Cauldron.

So we are waiting for backports open to include it into Mga1.
Comment 4 Marja van Waes 2012-08-01 14:04:31 CEST
@ Brian

Do you still need this package in Mga 1, or are you using Mageia 2 and can this bug be closed?
Comment 5 Manuel Hiebel 2012-11-05 16:53:59 CET
This message is a reminder that Mageia 1 is nearing its end of life. 
In approximately 25 days from now, Mageia will stop maintaining and issuing 
updates for Mageia 1. At that time this bug will be closed as WONTFIX (EOL) if it 
remains open with a Mageia 'version' of '1'.

Package Maintainer: If you wish for this bug to remain open because you plan to 
fix it in a currently maintained version, simply change the 'version' to a later 
Mageia version prior to Mageia 1's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not 
be able to fix it before Mageia 1 is end of life.  If you would still like to see 
this bug fixed and are able to reproduce it against a later version of Mageia, 
you are encouraged to click on "Version" and change it against that version 
of Mageia.

Although we aim to fix as many bugs as possible during every release's lifetime, 
sometimes those efforts are overtaken by events. Often a more recent Mageia 
release includes newer upstream software that fixes bugs or makes them obsolete.

Mageia Bugsquad
Comment 6 Manuel Hiebel 2012-12-02 14:36:25 CET
Mageia 1 changed to end-of-life (EOL) status on ''1st December''. Mageia 1 is no 
longer maintained, which means that it will not receive any further security or 
bug fix updates. As a result we are closing this bug. 

If you can reproduce this bug against a currently maintained version of Mageia 
please feel free to click on "Version" change it against that version of Mageia
and reopen this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Mageia Bugsquad

Note You need to log in before you can comment on or make changes to this bug.